Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members

# QoS_Session.h File Reference

`#include "ACE_QoS_Export.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/OS_QoS.h"`

Include dependency graph for QoS_Session.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_QoS_Session
| A QoS Session object. More...
## Typedefs
typedef int | ACE_Protocol_ID

## Detailed Description

Id
  QoS_Session.h,v 1.11 2005/12/08 22:25:45 ossama Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>

## Typedef Documentation

typedef int ACE_Protocol_ID